
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}
.container-fluid{
  width: 90%;
  margin: 0 auto;
}
table.highlight>tbody>tr:hover {
    background-color: rgba(0, 150, 136, 0.2);      /* whatever color you want */
}
.bg-main{
  background-image: url("../image/bg-main.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-container{
  background-image: url("../image/background.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-card-transparent{
  background-color: rgba(255,255,255,.9);
}
.bg-card-transparent-form{
  background-color: rgba(255,255,255,.6);
}

.dq-icon{
    display:inline-flex;
    vertical-align:top;
  }
.dq-logo{
    max-width: 78px;
    margin-top: 4px;
}
.title-icon{
  margin-top: 8px;
}
.card-title-admin{
  font-size: 25px;
  font-weight: 400;
  padding: 10px 25px !important;
  font-style: italic;
}
.btn-hover:hover{
  padding: 0px 40px;
}
.btn-hover-col:hover{
  background-color: #4db6ac !important;
}
.dq-sidebar-padding{
  padding: 0px 32px !important;
}
.sidenav .user-view .circle{
  margin: auto;
}
.profile{
  height: 150px;
  width: auto;
  border-radius: 5px;
  border: solid 5px #b2dfdb ;
}
.profile-parent{
  border-radius: 5px;
  border: solid 5px #b2dfdb ;
}
.btn-block {
    width: 100%;
}
.bordered{
  border-radius: 5px;
  border: solid 2px #26a69a;
}

.no-margin{
  margin-top: 15px;
  margin-bottom: 0px;
}
.margin-t{
  margin-top: 15px;
}

.no-margin-no{
  margin:0px;
}
.mg-b-card{
  margin-bottom: 10px;
}

/* Search Bar */
.search-input{
  padding-right: 0rem !important;
}
.search-btn{
  padding-left: 0rem !important;
  margin-top: 1.6rem !important;
}

.select-wrapper label.invalid {
    margin-top: 62px;
    margin-left: -11px;
    color: #F44336;
}

.left-align{
  text-align: right !important;
}

.tr-sortie-mouvement{
  background-color: rgba(255,152,0,.3);
}

.sidenav li ul li ul li.active{
  background-color: rgba(0,150,136,.5) !important;
}

.sidenav li ul li ul li.active a{
  color: black !important;
}


@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
  .dq-logo{
    margin-top: 0px;
  }
  .dq-arabe{
    font-size: 30px;
  }
}
@media only screen and (max-width : 991px) {
  .search-btn{
    margin-top: 1.5rem !important;
  }
}
